Why is Azure Gov Cloud Throwing an Error While Try To Run Modules in Ansible Tower 3.2.X?

Solution In Progress - Updated -

Issue

Running an ansible playbook against Azure Gov Cloud or Azure Stack throws a credentials error.

Environment

  • Ansible Tower >= 3.2.0

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In